teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 86.125.224.202
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1764630593619
  login: 1764630331717
  kits:
    adventurer: 1764630334681
money: '2500'
last-account-name: Bot_25
lastlocation:
  world: 5691d948-7217-48a4-8edb-69b52cf7f281
  world-name: playworld
  x: -2861.007256023985
  y: 68.0
  z: 1444.9945947524523
  yaw: -45.14691925048828
  pitch: 0.0
logoutlocation:
  world: 5691d948-7217-48a4-8edb-69b52cf7f281
  world-name: playworld
  x: -2880.2547114207964
  y: 68.0
  z: 1436.499940678383
  yaw: -89.99739837646484
  pitch: 0.0
